{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.player.nv_goggles": {
			"geometry": "Geometry.nv_goggles",
			"materials": [{
				"*": "Material.nv_goggles"
			}],
			"textures": ["Texture.nv_goggles"],
			"light_color_multiplier": 1.6,
			"ignore_lighting": true
		}
	}
}